# Type alias PdfOrganizerSettings

PdfOrganizerSettings: { layout?: "Auto" | "OneColumn" | "TwoColumns"; title?: string }

PDF Organizer dialog settings.

#### Type declaration

- ##### `Optional` layout?: "Auto" | "OneColumn" | "TwoColumns"

  PDF Organizer dialog layout type.

  ### Default

  The default is 'Auto' - layout will switch to 'OneColumn' for a small device screen.

  ### Example

           options.formFiller = {
                 layout: 'OneColumn'
           }

- ##### `Optional` title?: string

  Dialog title.

  ### Default

  'PDF Organizer'

  ### Example

            options.pdfOrganizer = {
                  title: 'PDF document structure'
            };